local fn = _gn(0xB981DD2DFAF9B1C9)
--- colorNameHash: https://alloc8or.re/rdr3/doc/enums/eColor.txt
function Global.GetColorFromName(colorNameHash)
	return _in2(fn, _ch(colorNameHash), _i, _i, _i, _i)
end
